.my-gallery {
  width: 100%;
		margin: 0px;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
display: inline-block;
  margin: 3px 1px;
		padding: 0px;
  width: 173px;
}
.my-gallery figure.custom-map {
display: inline-block;
  margin: 3px 1px;
		padding: 0px;
  width: 40%;
}
.my-gallery figcaption {
  display: none;
}